var sitemap = 

(function() {
    var _ = function() { var r={},a=arguments; for(var i=0; i<a.length; i+=2) r[a[i]]=a[i+1]; return r; }
    var _creator = function() { return _(b,[_(c,d,e,f,g,h),_(c,i,e,f,g,j),_(c,k,e,f,g,l,m,[_(c,n,e,f,g,o),_(c,p,e,f,g,q)])]);}; 
var b="rootNodes",c="pageName",d="WeChat",e="type",f="Wireframe",g="url",h="WeChat.html",i="PCauto",j="PCauto.html",k="Activity",l="Activity.html",m="children",n="ActivitySpec",o="ActivitySpec.html",p="City",q="City.html";
return _creator();
})();
